/* ----------------------------------------------------------------------

 smart phone setting

---------------------------------------------------------------------- */
body {
  -webkit-text-size-adjust:100%; margin:0; padding:0;
  font-family:"Century Gothic",Arial,sans-serif;
  width:100%; position:relative;
  color:#333;
}

/* .pcHidden{} */
.spHidden{ display: none!important;}
.post a { display: block;}
.post .spBlock{ display: block;}
.blockquote{ background-color: #f2f2f2; padding: 1em 1em 0.5em; position: relative;  border: 2px solid #f2f2f2; margin: 0 1em 1.5em;}
.blockquote:after{content: "”";font-size: 150px!important; line-height: 0em; font-family: 'Times New Roman' ,"ＭＳ Ｐゴシック" ,sans-serif; color: #e1e1e1; position: absolute; right: 5px; bottom: 0;}

/* layout */
#contents { width:100%; }
#main_col { padding:15px; background:#f2f2f2; }
#main_col ul{ }
#side_col { padding:15px 15px 2px; background:#e2e2e2; }
/* .no_side #main_col { } */
#main_col h1{ margin:0; height: 100%; line-height:150%; font-size:20px; color:#fff; padding:5px 15px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bf0000+0,8d0000+100 */
background: #bf0000; /* Old browsers */
background: -moz-linear-gradient(top,  #bf0000 0%, #8d0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #bf0000 0%,#8d0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #bf0000 0%,#8d0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0000', endColorstr='#8d0000',GradientType=0 ); /* IE6-9 */
 }


/* headline */
/* .headline1 {} */

.headline2 { margin:0; height:42px; line-height:42px; font-size:14px; color:#333; background:url(img/common/headline2.gif) repeat-x left top; padding:0 15px; }

.headline3 { margin:0 0 20px 0; height:42px; line-height:42px; font-size:14px; color:#fff; padding:0 15px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bf0000+0,8d0000+100 */
background: #bf0000; /* Old browsers */
background: -moz-linear-gradient(top,  #bf0000 0%, #8d0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #bf0000 0%,#8d0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #bf0000 0%,#8d0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0000', endColorstr='#8d0000',GradientType=0 ); /* IE6-9 */
}

.headlineTop{ margin:0; height:42px; line-height:42px; font-size:18px; color:#fff; padding:0 15px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bf0000+0,8d0000+100 */
background: #bf0000; /* Old browsers */
background: -moz-linear-gradient(top,  #bf0000 0%, #8d0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #bf0000 0%,#8d0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #bf0000 0%,#8d0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0000', endColorstr='#8d0000',GradientType=0 ); /* IE6-9 */
}


/* date color */
.date { color:#b20000; font-weight:bold; }
#footer .date { color:#b36a6a; }

/* mobile banner */
#mobile_banner_top { padding:15px; text-align:center; background:#fff; }
#mobile_banner_top img { display:block; height:auto; max-width:100%; width:auto; margin:0 auto; }
#mobile_banner_bottom { padding:0 0 15px; text-align:center; }
#mobile_banner_bottom img { display:block; height:auto; max-width:100%; width:auto; margin:0 auto; }


/* スマホ版コンテンツ追加部分 */
.post h5 { position: relative; display: block; margin: 1.5em 0; padding: 12px 20px ; max-width: 100%;color: #fff; font-size: 18px!important; background:#102577; border-radius: 10px; }
.post h5:before{ content: ""; position: absolute; top: 100%;left: 5%; margin-left: -8px; border: 8px solid transparent; border-top: 8px solid #102577;}
.post h5 p { margin: 0;	padding: 0;}

/* --- 追加目次 ------- */
.box30{ width-font-weight: 300px; background: #efefef; line-height: 80%; max-width:100%; border: thin solid #aaaaaa; }
.box-title{ font-size: 12pt; padding-top: 20px; background: #efefef; text-align: center; color: #000; font-weight: 300px; }

/* ----------------------------------------------------------------------
 index
---------------------------------------------------------------------- */
#index_top { padding:15px; background:#eee; }

/* gallery */
#recommend_gallery { width:100%; background:#fff; }
#recommend_gallery .rs-slider > li img { height:auto; }
#recommend_gallery ul { margin-bottom:0; }
#recommend_gallery .rs-thumb-wrap { background:#000; }
#recommend_gallery .rs-thumb-wrap > a > img { display:block; height:auto; max-width:100%; width:aut; }
#recommend_gallery .rs-thumb-wrap > a { opacity:0.5; display:block; width:16.6667%; height:6%; }
#recommend_gallery .rs-thumb-wrap > a:hover, #recommend_gallery .rs-thumb-wrap > a.active { opacity: 1 }
#recommend_gallery .rs-caption {
  height:auto; padding:10px 20px; background:#000; color:#fff;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, .7), rgba(0, 0, 0, .8));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, .7), rgba(0, 0, 0, .8));
  background: -o-linear-gradient(top, rgba(0, 0, 0, .7), rgba(0, 0, 0, .8));
  background: -ms-linear-gradient(top, rgba(0, 0, 0, .7), rgba(0, 0, 0, .8));
  background: linear-gradient(top, rgba(0, 0, 0, .7), rgba(0, 0, 0, .8));
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;
  box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;
}
#recommend_gallery .rs-caption p { margin:0; }

/* right column */
#index_right_col { display:none; }

/* recent post */
#recent_post { margin:0 0 15px 0; background:#fff; }
#recent_post .headline1 { margin:0; }
#recent_post ul { margin:0; overflow:hidden; }
#recent_post ul ul.meta { margin:0 0 8px 0; }
#recent_post li { border-bottom:1px dotted #aaa; margin:0 0 -1px 0; padding:15px; }
#recent_post li ul.meta li { float:none; display:inline; height:auto; font-size:12px; width:auto; background:none; border:none; padding:0; margin:0; }
#recent_post li ul.meta li.date { display:block; margin:0; }
#recent_post .image img { width:30%; height:auto; float:left; border:1px solid #ccc; padding:4px; }
#recent_post .info { width:60%; float:right; margin:0 5px 0 0; }
#recent_post .title { font-size:14px; display:block; margin:0; font-weight:bold; border-top:1px dotted #ccc; padding:7px 0 0 0; }

/* featured post */
#featured_post { margin:0 0 15px 0; background:#fff; }
#featured_post .title a { display:block; }
#featured_post .post1 { border-bottom:1px dotted #aaa; padding:15px; margin:0; }
#featured_post .post1 .image { margin:0 0 15px 0; display:block; }
#featured_post .post1 .image img { margin:0 auto; display:block; height:auto; max-width:90%; width:auto; border:1px solid #ccc; padding:4px; }
/* #featured_post .post1 .info { } */
#featured_post .post1 .date { margin:5px 0; line-height:110%; font-size:12px; }
#featured_post .post1 .title { font-size:16px; margin:0 0 14px 0; }
#featured_post .post1 .excerpt { font-size:12px; line-height:170%; padding-right:10px; margin:0 0 21px 0; }
#featured_post .post1 .link { font-size:12px; display:block; background:url(img/common/arrow1.gif) no-repeat left top; padding:0 0 0 30px; height:13px; line-height:13px; }

#featured_post ul.post2 { margin:0; padding:0; }
/* #featured_post ul.post3 { } */
#featured_post ul.post2 li { margin:0 0 -1px 0; padding:15px; border-bottom:1px dotted #aaa; }
/* #featured_post ul.post2 li .image { } */
#featured_post ul.post2 li .image img { width:30%; height:auto; float:left; border:1px solid #ccc; padding:4px; }
#featured_post ul.post2 li .info { width:60%; float:right; margin:0 5px 0 0; }
#featured_post ul.post2 li .date { margin:5px 0 3px; font-size:12px; line-height:110%; }
#featured_post ul.post2 li .title { font-size:16px; margin:0; font-weight:bold; line-height:160%; }

/* featured post2 */
#featured_post2 { margin:0; background:#fff; }
#featured_post2 .title a { display:block; }
#featured_post2 .post1 { padding:15px; margin:0; border-bottom:1px dotted #aaa; }
#featured_post2 .post1 .image_area { margin:0 0 15px 0; }
#featured_post2 .post1 .image { display:block; }
#featured_post2 .post1 .image img { display:block; margin:0 auto; height:auto; max-width:90%; width:auto; border:1px solid #ccc; padding:4px; }
/* #featured_post2 .post1 .info { } */
#featured_post2 .post1 .date { margin:0 0 5px 0; font-size:12px; line-height:110%; }
#featured_post2 .post1 .title { font-size:16px; margin:0 0 16px 0; }
#featured_post2 .post1 .excerpt { font-size:12px; line-height:170%; margin:0 0 22px 0; }
#featured_post2 .post1 .link { font-size:12px; display:block; background:url(img/common/arrow2.gif) no-repeat left top; padding:0 0 0 30px; height:13px; line-height:13px; }

#featured_post2 ul { margin:0px; overflow:hidden; }
#featured_post2 li { margin:0 0 -1px 0; padding:15px; border-bottom:1px dotted #aaa; }
/* #featured_post2 li .image { } */
#featured_post2 li .image img { width:30%; height:auto; float:left; border:1px solid #ccc; padding:4px; }
#featured_post2 li .info { width:60%; float:right; margin:0 5px 0 0; }
#featured_post2 li .date { margin:5px 0 3px 0; font-size:12px; line-height:110%; }
#featured_post2 li .title { font-size:16px; margin:0; font-weight:bold; line-height:160%; }
#featured_post2 li.last { border:none; }

/* footer banner */
#footer_banner { background:#fff;  margin:15px 0 0 0; }
#footer_banner ol { list-style-type:none; margin:15px 0 0 0; }
#footer_banner li { margin:0 15px; font-size:11px; text-align:center; }
#footer_banner li img { height:auto; max-width:100%; width:auto; display:block; margin:0 auto 5px auto; }



/* ----------------------------------------------------------------------
 header
---------------------------------------------------------------------- */
#header_wrap { width:100%; }
#header {
  width:100%; min-height:32px; padding:7px 0 9px; position:relative; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  background: url(https://decarbonized-market.com/backnumber/wp-content/uploads/2022/08/head-bg.png) center;background-size: cover;
/*  background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #40444d), color-stop(0.00, #000000));
  background: -webkit-linear-gradient(#40444d, #000000);
  background: -moz-linear-gradient(#40444d, #000000);
  background: -o-linear-gradient(#40444d, #000000);
  background: -ms-linear-gradient(#40444d, #000000);
  background: linear-gradient(#40444d, #000000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40444d', endColorstr='#000000', GradientType=0);*/
}

#site_description { display:none; }

.headerCon{ text-align: center;}

/* logo */
#logo_text, #logo { color: #fff; font-weight: bold; margin:5px 0 0 20px; max-width: 100%; overflow:hidden; }
#logo_text a, #logo a { color:#fff; text-decoration:none; display:block; }
#logo_text a:hover, #logo a:hover { text-decoration:underline; }
#logo img { margin:5px 0; width:150px;}
#logo a:before { content:attr(data-label); }

/* social link */
#social_link { margin:0; position:absolute; right:80px; top:12px; }
#social_link li { float:left; margin:0 0 0 5px; }
#social_link li a { display:block; width:22px; height:22px; text-decoration:none; text-indent:-9999px; }
#social_link li.rss a { background:url(img/header/rss.jpg) no-repeat left top; }
#social_link li.twitter a { background:url(img/header/twitter.jpg) no-repeat left top; }
#social_link li.facebook a { background:url(img/header/facebook.jpg) no-repeat left top; }
#social_link li a:hover { background-position:left bottom; }

/* news ticker */
#news_ticker { display:none; }

/* global menu */
#header a.menu_button {
   position:absolute; top: 35px; right:15px; margin:0; 
   display:inline-block; font-size:11px; color:#fff; padding:0 10px; line-height:30px; text-decoration:none;
   -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;
   border:1px solid #777; z-index: 9999;
}
#header a.menu_button:hover { background:#666; color:#fff; }
#header a.active { color:#000; background:#aaa; box-shadow:1px 1px 2px rgba(0,0,0,0.2) inset; }

#global_menu { display:none; clear:both; width:100%; margin:0; top:80px; position:relative; box-shadow: 1px 2px 1.5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 1px 2px 1.5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 1px 2px 1.5px rgba(0, 0, 0, 0.1); z-index:9999; }
#global_menu ul { margin:0; }
#global_menu a { display:block; border:1px solid #222; margin:0 0 -1px 0; padding:0 10px 0 32px; line-height:40px; text-decoration:none; background:#444 url(img/common/arrow4.png) no-repeat 20px; color:#fff;  }
#global_menu a:hover { background-color:#000; color:#fff; }
#global_menu ul ul a { background:#333 url(img/common/arrow4.png) no-repeat 34px; padding:0 0 0 45px; }
#global_menu ul ul ul a { background:#252525 url(img/common/arrow4.png) no-repeat 49px; padding:0 0 0 60px; }
#global_menu ul ul ul ul a { background:#333 url(img/common/arrow4.png) no-repeat 64px; padding:0 0 0 75px; }

/* banner */
#header_banner { display:none; }



/* ----------------------------------------------------------------------
 single post page
---------------------------------------------------------------------- */
#content { background:#fff; overflow:hidden; margin:0; padding-bottom:30px; }
#single_meta { background:#fafafa; padding:10px 15px 7px; margin:0; }
#single_meta li { float:left; font-size:11px; border-right:1px solid #ccc; padding:0 15px 0 0; margin:0 15px 5px 0; line-height:110%; }
#single_meta li.date { float:none; display:block; margin:0 0 5px 0; border:none; }
#single_meta li.last { margin:0; padding:0; border:none; }
#single_meta li.post_author { background:url(img/common/icon_author.png) no-repeat left top; padding-left:17px; }
#single_meta li.post_category { background:url(img/common/icon_category.png) no-repeat left top; padding-left:17px; }
#single_meta li.post_comment { background:url(img/common/icon_comment.png) no-repeat left top; padding-left:17px; }
#single_meta li.post_tag { background:url(img/common/icon_tag.png) no-repeat left top; padding-left:17px; }

.post { padding:15px 15px 0; color: #444;}
.post p{ font-size: 16px!important;line-height: 185%!important;}
.post a {
  font-size: min(3.8vw, 16px)!important;
  line-height: 155%!important;
}
.post li{ font-size: 16px!important;}
.post br{ display: none;}

/* ----------------------------------------------------------------------
 single post page　テーブル
---------------------------------------------------------------------- */
.postorg table {width:95%; margin:0 auto;border-spacing: 0;font-size:14px;}
.postorg table th {color: #fff;padding: 8px 15px;background: #258;background:-moz-linear-gradient(rgba(34,85,136,0.7), rgba(34,85,136,0.9) 50%); background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(34,85,136,0.7)), to(rgba(34,85,136,0.9)));font-weight: bold;border-left:1px solid #258;border-top:1px solid #258;border-bottom:1px solid #258;line-height: 120%;text-align: center;text-shadow:0 -1px 0 rgba(34,85,136,0.9);box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;}
.postorg table th:first-child {border-radius: 5px 0 0 0;	}
.postorg table th:last-child {border-radius:0 5px 0 0;border-right:1px solid #258;box-shadow: 2px 2px 1px rgba(0,0,0,0.1),0px 1px 1px rgba(255,255,255,0.3) inset;}
.postorg table tr td {padding: 8px 15px;border-bottom: 1px solid #84b2e0;border-left: 1px solid #84b2e0;text-align: center;}
.postorg table tr td:last-child {border-right: 1px solid #84b2e0;box-shadow: 2px 2px 1px rgba(0,0,0,0.1);}
.postorg table tr {background: #fff;}
.postorg table tr:nth-child(2n+1) {background: #f1f6fc;}
.postorg table tr:last-child td {box-shadow: 2px 2px 1px rgba(0,0,0,0.1);}
.postorg table tr:last-child td:first-child {border-radius: 0 0 0 5px;}
.postorg table tr:last-child td:last-child {border-radius: 0 0 5px 0;}

.post_image { text-align:center; margin:0 0 15px 0; }

/* bookmark */
.post .bookmark2 { clear:both; margin:0; padding:10px 0 25px 0; }
.post .bookmark2 li { background:none; padding:0; float:left; margin:0 10px 0 0; }

/* banner */
#single_banner1 { text-align:center; margin:0 0 25px 0; }
#single_banner2 { text-align:center; margin:5px 0 25px 0; }

/* author information */
#post_author { margin:0 15px 15px; }
#post_author .author_headline { font-size:13px; border-top:2px solid #ccc; margin:0 0 20px 0; position:relative; }
#post_author .author_headline span { display:inline-block; border-top:2px solid #333; padding:8px 0 0 0; margin:-2px 0 0 0; }
#post_author .author_avatar { margin:0 0 20px 0; }
#post_author .author_avatar img { width:70px; height:70px; display:block; border:none; padding:0; }
/* #author_meta { } */
#author_meta .author_name { margin:0 0 10px 0; font-size:14px; line-height:160%; }
#author_meta .author_post_name { margin:0 0 0 15px; font-size:10px; }
#author_meta ul { font-size:11px; margin:0 0 10px 0; }
#author_meta li { margin:0 0 5px 0; }
#author_meta li span { width:70px; display:inline-block; }
/* #author_meta li a { } */
#post_author .author_desc { padding:10px 0 0 0; font-size:12px; border-top:1px dotted #ccc; }
#post_author .author_desc p { margin:0 0 10px 0; }

/* author post */
#author_post { margin:0 15px 15px; }
#author_post .author_headline { font-size:13px; border-top:2px solid #ccc; margin:0 15px 20px 15px; position:relative; }
#author_post .author_headline span { display:inline-block; border-top:2px solid #333; padding:7px 0 0 0; margin:-2px 0 0 0; }
#author_post { margin:0; }
#author_post ul { margin:-20px 15px 0 15px; }
#author_post ul ul { margin:0 0 5px 0; padding:0 0 5px 0; border-bottom:1px dotted #ccc; }
#author_post li { margin:0 0 -1px 0; padding:15px 0; border-bottom:1px dotted #aaa; }
#author_post li li { float:left; display:inline; margin:0 0 5px 0; padding:0; font-size:12px; line-height:150%; border:none; }
/* #author_post .image { } */
#author_post .image img { width:30%; height:auto; float:left; border:1px solid #ccc; padding:4px; }
#author_post .info { width:60%; float:right; margin:0 5px 0 0; }
#author_post .date { float:none; display:block; margin:0; }
#author_post .title { font-size:16px; margin:0; }
#author_post .title a { color:#333; }

/* related post*/
#related_post { margin:0; }
#related_post ul { margin:-20px 0 0 0; }
#related_post ul ul { margin:0 0 5px 0; padding:0 0 5px 0; border-bottom:1px dotted #ccc; }
#related_post li { margin:0 0 -1px 0; padding:15px; border-bottom:1px dotted #aaa; }
#related_post li li { float:left; display:inline; margin:0 0 5px 0; padding:0; font-size:12px; line-height:150%; border:none; }
/* #related_post .image { } */
#related_post .image img { width:30%; height:auto; float:left; border:1px solid #ccc; padding:4px; }
#related_post .info { width:60%; float:right; margin:0 5px 0 0; }
#related_post .date { float:none; display:block; margin:0; }
#related_post .title { font-size:16px; margin:0; }
#related_post .title a { color:#333; }

/* next prev post link */
#previous_next_post { margin:0 15px; padding:0; }
/* #previous_next_post a { } */
#previous_post, #next_post { margin:0 0 5px 0; }
#previous_post a { margin:0; line-height:140%; font-size:11px; background:url(img/common/arrow_left.gif) no-repeat left 2px; padding:7px 0 8px 30px; border-bottom:1px dotted #ccc; display:block; }
#next_post a { margin:0; line-height:140%; font-size:11px; background:url(img/common/arrow_right.gif) no-repeat left 2px; padding:7px 0 8px 30px; display:block; }

/* comment box-sizing: content-box;　*/
#comment_header_right { float:none; position:relative; margin:0; }
#comment_header_right li { display:block; float:none; margin:0; }
#comment_header_right li a, #comment_header_right li p
 { margin:0 -1px -1px 0; width:50%; display:block; border-left:none; float:right; }
.comment-meta { margin:0 0 10px 0; }
.comment-meta-left { float:left; width:auto; min-width:150px; }
.comment-content { padding:0; }
#submit_comment { width:100%; }
#trackback_url_area input { padding:5px 2%; width:96%; border:none; background:#eee; }



/* ----------------------------------------------------------------------
 archive
---------------------------------------------------------------------- */
#post_list { background:#fff; border:1px solid #ddd; overflow:hidden; margin:0; }
#post_list li { border-bottom:1px dotted #ccc; padding:15px; margin-bottom:-1px; }
#post_list ul { overflow:hidden; margin:0 0 10px 0; }
#post_list ul li { border:none; padding:0 12px 0 0; margin:0 12px 7px 0; float:left; border-right:1px solid #ccc; font-size:11px; line-height:110%; }
#post_list ul li.last { margin-right:0; padding-right:0; border:none; }
#post_list ul li.date { display:block; float:none; border:none; margin:0 0 5px 0; }

/* #post_list .info { } */
#post_list .title { font-size:16px; margin:0 0 10px 0; }
#post_list .excerpt { font-size:13px; line-height:170%; margin:0 0 18px 0; }
#post_list .link { font-size:12px; display:block; background:url(img/common/arrow1.gif) no-repeat left top; padding:0 0 0 30px; height:13px; line-height:13px; margin:0 0 20px 0; }

#post_list .image_area { margin:0 0 15px 0; }
#post_list .image img { display:block; margin:0 auto; height:auto; max-width:90%; width:auto; border:1px solid #ccc; padding:4px; }

#post_list .bookmark { margin:0 0 -10px 0; }
#post_list .bookmark li { border:none; padding:0; margin:0 5px 0 0; height:30px; }
#post_list .bookmark li.social1 { width:140px; }

/* page nav */
.page_navi { margin:20px 0 0 0; }
.page_navi h4 { font-size:10px; font-weight:normal; margin:0 0 10px 0; color:#888; }
.page_navi ul { margin:0; }
.page_navi li { float:left; }
.page_navi a, .page_navi a:hover, .page_navi span
 { text-decoration:none; color:#fff; font-size:11px; padding:13px 15px; line-height:100%; margin:0 4px 4px 0; background:#999; display:block; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.page_navi a:hover { color:#fff; background:#3F7985; text-decoration:none; }
.page_navi span.dots { background:none; }
.page_navi span.current { color:#fff; background:#333; }
.page_navi p.back { margin:0; }
.page_navi p.back a, .page_navi p.back a:hover { display:inline-block; padding: 10px 15px; }

/* 404 not found */
#not_found .search_area { margin:0 0 20px 0; }
#not_found #search_input { float:left; margin:0 5px 0 0; border:1px solid #ccc; background:#f2f2f2; width:260px; height:33px; position:relative; padding:0 10px; box-shadow:2px 2px 3px 0px #ddd inset; }
#not_found .back { margin:0; line-height:100%; }
#not_found .back a { background:url(img/common/arrow1.gif) no-repeat left; padding:0 0 0 28px; }




/* ----------------------------------------------------------------------
 side content
---------------------------------------------------------------------- */
.side_widget { margin:0 0 15px 0; font-size:11px; background:#fff; padding:15px; }
.side_widget ul { margin:0; }
.side_widget li ul { margin:10px 0 0 0; }
.side_widget li { line-height:170%; margin:0 0 10px 0; padding:0 0 0 9px; background:url(img/common/bullet1.gif) no-repeat left 8px; }
/* .side_widget a { } */
.side_widget img { height:auto; max-width:100%; width:auto; }
.side_headline { margin: -15px -9px 30px -14px; line-height:42px;font-size: 18px; color: #fff;  background: #333; -webkit-box-shadow: 5px 5px 0 #bf0000; box-shadow: 5px 5px 0 #bf0000; padding: 0.7rem 2rem; }

/* banner */
#side_col .ad_widget, #side_col .ad_widget2 { background:none; border:none; padding:0; text-align:center; }

/* side widget2 black background */
#side_widget2 { background:#33373e; padding:15px 15px 0; margin:0 0 15px 0; }
#side_widget2 .side_headline { margin:3px 0 12px 0; font-size:14px; color:#8ed0da; background:none; line-height:100%; height:auto; padding:0; }
#side_widget2 .side_widget { margin:0; background:none; border:none; padding:0; }
#side_widget2 li ul { margin:0; }
#side_widget2 li { margin:0; padding:0; }
#side_widget2 li a { display:block; text-decoration:none; padding:10px; background:#3f444e; border:1px solid #2a2e34; color:#fff; margin:0 0 3px 0; }
#side_widget2 li a:hover { background:#515765; -webkit-transition: background 0.3s linear; -moz-transition: background 0.3s linear; -ms-transition: background 0.3s linear; -o-transition: background 0.3s linear; transition: background 0.3s linear; }
#side_widget2 .side_category, #side_widget2 .side_archives { padding-bottom:12px; }

/* calendar */
#wp-calendar { margin:0 auto; width:100%; font-size:11px; border-collapse:separate; table-layout:fixed; }
#wp-calendar th, #wp-calendar td { color:#333; padding:0; line-height:340%; text-align:center; }
#wp-calendar td a { display:block; margin:0; padding:0; text-decoration:none; color:#333; background-color:#ddd; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
#wp-calendar td a:hover { text-decoration:none; color:#fff; background:#003d53; }
#wp-calendar caption { padding:7px 0; }
#wp-calendar thead th, #wp-calendar tfoot td { border:none; padding:0; line-height:200%; }
#wp-calendar #prev, #wp-calendar #next { line-height:200%; }
#wp-calendar #prev a, #wp-calendar #next a { text-decoration:none; background:none; color:#333; }
#wp-calendar #prev a:hover, #wp-calendar #next a:hover { -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; color:#fff; background:#003d53; }
#wp-calendar td#today { color:#fff; background:#c1c1c1; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }

#footer #wp-calendar { margin-bottom:10px; }
#footer #wp-calendar th, #footer #wp-calendar td { color:#fff; }
#footer #wp-calendar td a { background:#666; color:#fff; }
#footer #wp-calendar td a:hover, #footer #wp-calendar td#today, #footer #wp-calendar #prev a:hover, #footer #wp-calendar #next a:hover { background:#3F7985; }

/* recommend post */
.recommend_widget ul { margin:0; }
.recommend_widget li { background:none; padding:0 0 10px 0; border-bottom:1px dotted #ccc; margin:0 0 10px 0; }
.recommend_widget li.last { border:none; padding:0; margin:0; }
.recommend_widget .info { width:60%; float:right; margin:0 5px 0 0; }
.recommend_widget .info .date { margin:10px 0 5px 0; line-height:100%; }
.recommend_widget .info .title { font-size:14px; margin:0; }
/* .recommend_widget .image { } */
.recommend_widget .image img { width:30%; height:auto; float:left; border:1px solid #ccc; padding:4px; }
#footer .recommend_widget .image img { border:1px solid #555; }
#footer .recommend_widget li { padding:0 0 15px 0; border-bottom:1px dotted #555; }
#footer .recommend_widget li:last-child { border:none; padding:0; }

/* recommend post2 */
.recommend_widget2 ul { margin:0; }
.recommend_widget2 li { background:none; padding:0 0 10px 0; border-bottom:1px dotted #ccc; margin:0 0 10px 0; }
.recommend_widget2 li.last { border:none; padding:0; margin:0; }
.recommend_widget2 .info { width:60%; float:right; margin:0 5px 0 0; }
.recommend_widget2 .info .date { margin:10px 0 5px 0; line-height:100%; }
.recommend_widget2 .info .title { font-size:14px; margin:0; }
/* .recommend_widget2 .image { } */
.recommend_widget2 .image img { width:30%; height:auto; float:left; border:1px solid #ccc; padding:4px; }
#footer .recommend_widget2 .image img { border:1px solid #555; }
#footer .recommend_widget2 li { padding:0 0 15px 0; border-bottom:1px dotted #555; }
#footer .recommend_widget2 li:last-child { border:none; padding:0; }

/* pickup post */
/* .pickup_widget { } */
.pickup_widget a.image { display:block; margin:0 0 15px 0; }
.pickup_widget a.image img { display:block; margin:0 auto; height:auto; max-width:90%; width:auto; border:1px solid #ccc; padding:4px; }
.pickup_widget .date { font-size:11px; line-height:110%; margin:0 0 5px 0; padding:0; background:none; }
.pickup_widget .title { font-size:16px; margin:5px 0px 5px; line-height:160%; }
.pickup_widget .title a { display:block; }
#footer .pickup_widget a.image img { border:1px solid #555; }

/* search */
.widget_search label { display:none; }
.widget_search #search-box, .widget_search #s { width:50%; height:32px; margin:0 5px 5px 0; border:1px solid #ccc; background:#f2f2f2; padding:0 10px; box-shadow:2px 2px 3px 0px #ddd inset; float:left; }
.widget_search #search-btn input, .widget_search #searchsubmit { border:none; text-indent:-9999px; width:95px; height:36px; background:url(img/common/search_button.jpg) no-repeat left top; cursor:pointer; display:block; float:left; margin:-1px 0 0 0;  }
.widget_search #search-btn input:hover, .widget_search #searchsubmit:hover { background-position:left bottom; }
#footer .widget_search #search-box, #footer .widget_search #s { background:#222; border:1px solid #111; box-shadow:none; }
#footer .widget_search #search-btn input, #footer .widget_search #searchsubmit  { background-image:none; background:#111; text-indent:0; color:#ccc; }

/* archive category dropdown */
.widget_archive select, .widget_categories select { border:1px solid #ddd; padding:6px 10px; width:100%; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; margin:0 0 20px 0; }



/* ----------------------------------------------------------------------
 footer
---------------------------------------------------------------------- */

#return_top { position:absolute; bottom:90px; right:7px; display:block; text-indent:100%; overflow:hidden; white-space:nowrap; width:35px; height:35px; margin:0; padding:0; background:#333 url(img/footer/return_top2.gif) no-repeat center center; -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
#return_top:hover { background-color:#003d53; }

#footer_wrap { clear:both; width:100%; background:#292c32; }
#footer { width:100%; margin:0 auto; color:#fff; font-size:12px; }
#footer a { color:#ddd; text-decoration:none; }
#footer a:hover { color:#8dd0d9; }
#footer li { line-height:170%; margin:0 0 17px 0; padding:0; }
#footer li a { border-bottom:1px dotted #aaa; }

/* footer logo */
/* #footer_logo_area { } */
#footer_logo { display:none; }
#footer_logo_text { display:none; }
/* #footer_logo_text a { } */
#footer_description { display:none; }

/* #footer_logo_text_area { } */
#footer_description2 { font-size:11px; padding:20px 15px;  border-top:1px dotted #666; }
#footer_description2 p { line-height:210%; margin:0; }

/* widget area */
#footer_widget_area { padding:0 15px; }
#footer_widget .footer_widget { margin:0 0 15px 0; }
.footer_headline { color:#999; background:#32373b url(img/footer/headline_arrow.gif) no-repeat 15px 20px; font-size:13px; line-height:46px; height:46px; margin:0 -15px 20px -15px; padding:0 0 0 35px; }
.footer_widget ul { margin:0; }
.footer_widget li ul { margin:10px 0 0 0; }
/* .footer_widget li { } */
.footer_widget img { height:auto; max-width:100%; width:auto; }


/* メニュー */
#footer_menu { max-width: 92%; margin:0 auto;}
#footer_menu ul{ text-align: left;}
#footer_menu li { font-size:14px; }
#footer_menu li a { padding:25px 0; text-decoration:none; border-top:1px dotted #666; text-decoration:none; display: block;}
#footer_menu li:last-child a { border-bottom:1px dotted #666;}


/* コピーライト */
footer{ width:100%; background:url(img/footer/background.gif) repeat; color:#fff; padding: 5px 0 0 0;}
/* #footer_area {} */
#footer_area a { color:#fff; text-decoration:none; }
#copyright { font-size: 11px!important; max-width: 100%; padding: 5px 0; text-align: center;}
#copyright a { text-decoration:none; color:#fff; }
#copyright a:hover { text-decoration:underline; }



/* 追加 */

.postBtnTop {
  /* width: 100%!important; */
  margin: 0 auto!important;
  padding: 0;
  text-align: center;
  max-width: 400px;
}

.postBtn {
  /* width: 100%!important; */
  margin: 20px auto!important;
  padding: 15px 0;
  text-align: center;
  max-width: 400px;
}
.button { display: inline-block; width: 100%; font-size: 14px; font-weight: 300; padding: 15px 0;text-align: center; text-decoration: none; outline: none; position: relative; z-index: 2; background-: #48c6ef; border: 1px solid #48c6ef; color: #fff!important; text-decration: none; border-radius: 2px;}
.button i{ font-size: 18px;}
.button::before,
.button::after { position: absolute; z-index: -1; display: block; content: '';left: 0; width: 100%; height: 50%; background: #48c6ef; border-radius: 2px;}
.button,
.button::before,
.button::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;  -webkit-transition: all .3s;  transition: all .3s;}
.button:hover { background-color: #fff; border: 1px solid #48c6ef; color: #48c6ef!important;}
.button::before { top: 0;}
.button::after { bottom: 0;}
.button:hover::before,
.button:hover::after { height: 0; background-color: #48c6ef;}


.button2 { display: inline-block; width: 100%; font-size: 14px; font-weight: 300; padding: 15px 0;text-align: center; text-decoration: none; outline: none; position: relative; z-index: 2; background-: #fda085; border: 1px solid #fda085; color: #fff!important; text-decration: none; border-radius: 2px;}
.button2 i{ font-size: 18px;}
.button2::before,
.button2::after { position: absolute; z-index: -1; display: block; content: '';left: 0; width: 100%; height: 50%; background: #fda085; border-radius: 2px;}
.button2,
.button2::before,
.button2::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;  -webkit-transition: all .3s;  transition: all .3s;}
.button2:hover { background-color: #fff; border: 1px solid #fda085; color: #fda085!important;}
.button2::before { top: 0;}
.button2::after { bottom: 0;}
.button2:hover::before,
.button2:hover::after { height: 0; background-color: #fda085;}


.button3 { display: inline-block; width: 100%; font-size: 14px; font-weight: 300; padding: 15px 0;text-align: center; text-decoration: none; outline: none; position: relative; z-index: 2; background-: #fa709a; border: 1px solid #fa709a; color: #fff!important; text-decration: none; border-radius: 2px;}
.button3 i{ font-size: 18px;}
.button3::before,
.button3::after { position: absolute; z-index: -1; display: block; content: '';left: 0; width: 100%; height: 50%; background: #fa709a; border-radius: 2px;}
.button3,
.button3::before,
.button3::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;  -webkit-transition: all .3s;  transition: all .3s;}
.button3:hover { background-color: #fff; border: 1px solid #fa709a; color: #fa709a!important;}
.button3::before { top: 0;}
.button3::after { bottom: 0;}
.button3:hover::before,
.button3:hover::after { height: 0; background-color: #fa709a;}

/* RealtimeAccessViewer */
.toast-bottom-right{
  bottom: 13vw!important;
}


/* 浅田追加分 */

/*まずはお決まりのボックスサイズ算出をborer-boxに */
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;/*rem算出をしやすくするために*/
}

.btn,
a.btn,
button.btn {
	/* width: 90%; */
  width: min(100%, 375px);
	margin: auto;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}


/*---- ボタン① yellow------------------------------*/
a.btn--yellow {
color: #000;
  background-color: #fff100;
}

a.btn--yellow:hover {
  color: #000;
  background: #fff100;
}

a.btn--yellow.btn--cubic {
  border-bottom: 5px solid #ccc100;
}

a.btn--yellow.btn--cubic:hover {
  margin-top: 3px;
  border-bottom: 2px solid #ccc100;
}

a.btn-c {
  font-size: 1.8rem;
  position: relative;
  padding: 2rem 5rem 2rem 3rem;
  border-radius: 100vh;
}

a.btn-c i.fa {
  margin-right: 1rem;
}

a.btn-c:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.6rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - .8rem);
  right: 1rem;
  margin: 0;
  padding: 0;
  content: '\f054';
}

/* ----ボタン② pink -------------------------------------- */
a.btn--pink {
  color: #fff;
  background-color: #FF0F3F;
}

a.btn--pink:hover {
  color: #fff;
  background: #FF0F3F;
}

a.btn--pink.btn--cubic {
  border-bottom: 5px solid #C30F34;
}

a.btn--pink.btn--cubic:hover {
  margin-top: 3px;
  border-bottom: 2px solid #C30F34;
}

a.btn-c {
  font-size: 2rem;
  position: relative;
  padding: 1.5rem 3rem 1.5rem 2rem;
  border-radius: 100vh;
}

a.btn-c i.fa {
  margin-right: 1rem;
}

a.btn-c:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.6rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - .8rem);
  right: 1rem;
  margin: 0;
  padding: 0;
  content: '\f054';
}




/* ----ボタン③ green-------------------------------------- */
a.btn--green {
  color: #fff;
  background-color: #01B001;
}

a.btn--green:hover {
  color: #fff;
  background: #01B001;
}

a.btn--green.btn--cubic {
  border-bottom: 5px solid #2c9d60;
}

a.btn--green.btn--cubic:hover {
  margin-top: 3px;
  border-bottom: 2px solid #2c9d60;
}

a.btn-c {
  font-size: 2rem;
  position: relative;
  padding: 1.5rem 3rem 1.5rem 2rem;
  border-radius: 100vh;
}

a.btn-c i.fa {
  margin-right: 1rem;
}

a.btn-c:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.6rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - .8rem);
  right: 1rem;
  margin: 0;
  padding: 0;
  content: '\f054';
}


/*---- ボタン④ orange------------------------------*/
a.btn--orange {
color: #fff;
  background-color: #F77F0F;
}

a.btn--orange:hover {
  color: #000;
  background: #F77F0F;
}

a.btn--orange.btn--cubic {
  border-bottom: 5px solid #E04D02;
}

a.btn--orange.btn--cubic:hover {
  margin-top: 3px;
  border-bottom: 2px solid #E04D02;
}

a.btn-c {
  font-size: 1.8rem;
  position: relative;
  /* padding: 2rem 5rem 2rem 3rem; */
  padding: 2rem 0;
  border-radius: 100vh;
}

a.btn-c i.fa {
  margin-right: 1rem;
}

a.btn-c:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.6rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - .8rem);
  right: 1rem;
  margin: 0;
  padding: 0;
  content: '\f054';
}

/* ここまで */

.info > time {
  display: block;
  margin: 10px 0;
}